/*
Theme Name: ihsi-health.org
Description: Theme for the ihsi-health.org page
Author: Benedek Toth
Author URI: https://benedekweb.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-flyout-menu-extrabutton {
	position: absolute!important;
	margin-left: -200px!important;
	
    color: white!important;
    font-size: 2px!important;
    font-weight: 400!important;
    line-height: 34px!important;
    text-transform: uppercase!important;
}

@media all and (max-width:800px){
    .fusion-flyout-menu-extrabutton {
         display:none!important;
    }
}


.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    background-image: linear-gradient(to right, #6ab9e7 0%, #633c96 100%)!important;
    width: calc((20px) * 1.8);
    border-radius:3px!important;
}


.fusion-flyout-menu-icons::before {
    content: "MENU";
    color:white;
    font-size: 22px;
    font-weight: 400;
    line-height: 34px;
    text-transform: uppercase;
    pointer-events: none;

}

.fusion-flyout-menu-active .fusion-flyout-menu-icons::before {
    content: "CLOSE";

}

.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    height: calc((20px) * 1.3)!important;
    padding-left: 90px!important;
    margin-left: -70px!important;

    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */
}


.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle .fusion-toggle-icon-line {
    height:4px!important;
}

.fusion-header-has-flyout-menu.fusion-flyout-menu-active .fusion-flyout-menu-icons .fusion-flyout-menu-toggle .fusion-toggle-icon-line{
    width:calc((20px) * 1.7)!important;
}

.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {


}


@media all and (max-width:800px){
    .reverse-cols .fusion-row {
        display: flex;
        flex-flow: wrap;
        flex-direction: column-reverse;
    }
    .fusion-columns .fusion-column:not(.fusion-column-last) {
        margin: 0 0 10px!important;
    }
}

.fusion-button_size-large .fusion-button-default-size, .fusion-button_size-large button.button, form.wpcf7-form input[type="submit"], .wpcf7-submit, .fusion-read-more {
    background: transparent url(https://ihsi-health.org/wp-content/uploads/2019/10/button-bg.png) no-repeat center center!important;
    border:0;
    max-width: 147px;
    min-width: 147px;
    width: 147px;
    min-height: 40px;
    max-height: 40px;
    height: 40px;
    text-align:center!important;

    color: #222b48;
    font-size: 16px!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
    padding-left:0!important;
    padding-right:0!important;
    border-radius:20px!important;
    padding-top: 10px!important;
    line-height:20px!important;
    transition:none!important;
}

.fusion-button_size-large .fusion-button-default-size:hover, .fusion-button_size-large button.button:hover, form.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, .fusion-read-more:hover {
    background: transparent url(https://ihsi-health.org/wp-content/uploads/2019/10/button-bg.png) no-repeat center center!important;

    background-image: linear-gradient(to right, #6ab9e7 0%, #633c96 100%)!important;
    color:white!important;
    border:3px solid white!important;
    padding-top:7px!important;
}

.fusion-button_size-large .whitebgbutton.fusion-button-default-size:hover, .whitebgbutton.fusion-button_size-large button.button:hover, .fusion-read-more:hover {
    border:0!important;
    padding-top:10px!important;
}

.fusion-button_size-large .fusion-button-default-size:hover .fusion-button-text, .fusion-button_size-large button.button:hover .fusion-button-text, form.wpcf7-form input[type="submit"]:hover .fusion-button-text, .wpcf7-submit:hover .fusion-button-text, .fusion-read-more:hover .fusion-button-text {
    color:white!important;
}

form.wpcf7-form label {
    color:white;
}

form.wpcf7-form label a:hover {
    color:white;
}

.wpcf7-form-control.wpcf7-submit {
    float:right;
    color:white!important;
}

.whitebgbutton .fusion-button-text {
    color:#2c3657!important;
}



form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"], form.wpcf7-form textarea {
    color: #2c3657;
    font-weight: 400;
    padding:20px;
    border: 1px solid #ced3cf;
    background-color: #ffffff;
    border-radius:20px;

}


form.wpcf7-form input[type="text"]::placeholder, form.wpcf7-form input[type="email"]::placeholder, form.wpcf7-form textarea::placeholder {
    color: #828dae;
}


form.wpcf7-form textarea {
        height:380px;
}
.fusion-page-title-wrapper .fusion-page-title-captions h1 {
    border-bottom:4px solid #ef4720;
    padding-bottom:4px;

     display: inline-block;
    margin-bottom:4px;
}


form.wpcf7-form .wpcf7-response-output {
    top:20px;
}

form.wpcf7-form span.wpcf7-not-valid-tip {
    color: white;
    font-weight:bold;
    margin-top:10px;
    margin-left:16px;
    display:block;
}
.fusion-posts-container article, .customnewsblokk article {

}


.fusion-posts-container article > div,
       .customnewsblokk article > div  {
    border:0!important;
}


.fusion-posts-container article  .fusion-post-content-wrapper,
       .customnewsblokk article  .fusion-post-content-wrapper  {
    padding:0!important;
}


.fusion-posts-container article  h2,
       .customnewsblokk article  h2  {
    margin-top:30px!important;
 padding-top:4px;
 color: #222b48;
 font-weight: 700;
 margin-bottom:15px!important;

}


.fusion-posts-container article  h2 a,
       .customnewsblokk article  h2 a  {
    color: #222b48!important;
}



.fusion-posts-container article  h2::before,
       .customnewsblokk article  h2::before,
       body.single h1.fusion-post-title::before,
       body.single .fusion-meta-info::before,
       .addseparatorbefore::before  {
    content:'';
    width:170px;
    display:block;
    height:4px;
    background-color:#ef4720;
    margin-bottom:15px;
}

.fusion-read-more:after {
    content: ''!important;
}

.fusion-posts-container article  .fusion-post-content-container,
       .customnewsblokk article .fusion-post-content-container {
    margin-top:5px!important;
}

.fusion-posts-container article  .fusion-single-line-meta,
       .customnewsblokk article .fusion-single-line-meta {
    display:none;
}

.fusion-posts-container article ,
       .customnewsblokk article ,
       .fusion-posts-container article  .fusion-post-wrapper,
       .customnewsblokk article  .fusion-post-wrapper  {
           overflow: visible!important;
}

article .fusion-read-more {
    padding-left:auto;
    padding-right:auto;
    color: #222b48!important;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center!important;
    padding-top: 10px;
}

body.single .fusion-meta-info {
    border:0!important;
}


#menu-footer-menu #menu-item-35 img {
    vertical-align: -15px;
}

.fusion-footer-widget-column {
    display:inline-block!important;
}

section#menu-widget-2 {
    float:right;
}

.linkedinbutton {
    margin-top:-30px;
}

.whitetext, .whitetext p,.whitetext span, .whitetext div {
    color:white!important;
}


section#text-2 p {

    padding-top: 13px;
}

.lottie {
    background-color:transparent;
    width:100%;
    height:100%;
    display:block;
    transform: unset!important;
    text-align: center;
    margin-top:-20%;
    margin-bottom:-20%;
    overflow:visible;
    min-height:300px;
}


.lottiegif, .wp-image-409 {
    background-color:transparent;
    width:100%;
    height:100%;
    display:block;
    transform: unset!important;
    text-align: center;
    min-height:300px;
}


/* .edgenobg, .edgenobg .parallax-inner { background-image:none!important; } */

body.home #mainslider, body.home #mainslider .parallax-inner {
}
.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-meta-info {
    overflow:visible;
}
.fusion-counters-box .fusion-counter-box .counter-box-container {
    padding-left:0;
    padding-right:0;

}
.fusion-counters-box .fusion-counter-box .display-counter {
    font-weight:700;
}

.fusion-privacy-bar-acceptance {
    color:white!important;
}

.fusion-body .fusion-layout-column.mobilfeles .teampic img {
    filter: grayscale(80%);
    transition: all 2s;
    transform: translate3d(0,0,0);
}
.fusion-body .fusion-layout-column.mobilfeles:hover .teampic img {
    filter: none;
    overflow: hidden;
}


.fusion-body .fusion-layout-column.mobilfeles h3 {
    min-height: 72px;
}



article.post > .post-slideshow {
    margin-left:-30px;
    width: 100vw;
}

article.post > .post-slideshow img.wp-post-image {
    height:400px;
    object-fit: cover;
    filter: saturate(0.82) brightness(50%) contrast(75%);
    -webkit-filter: saturate(0.82) brightness(50%) contrast(75%);
}

h1.fusion-post-title {

      color: white!important;
    z-index: 3000!important;
    position: absolute!important;
    top: 180px!important;
    text-align: center!important;
    max-width: 1200px!important;
    width:100%!important;
    margin-left:-30px!important;
    margin-right:-30px!important;

      padding-left: 30px!important;
    padding-right: 30px!important;

}

h1.fusion-post-title::before {
    content:'';
    width:170px;
    display:block;
    height:4px;
    background-color:#ef4720;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}

body.single .fusion-meta-info {
}
@media all and (max-width:800px){

    .fusion-footer-widget-column {
        display:block!important;
    }

    section#menu-widget-2 {
        float:none;
    }

    #menu-footer-menu #menu-item-35 {
        display:block;
        margin-top:30px;
    }
    section#text-2 {
        margin-bottom:0px;
    }

    footer.fusion-footer-widget-area {
        padding-left:0!important;
        padding-right:0!important;
    }
    #menu-widget-2 ul li#menu-item-33 a::after {
        content:none;
    }

    .fusion-posts-container article,
           .customnewsblokk article {
        padding-bottom:0!important;
    }

    .fusion-body .fusion-layout-column.mobilfeles {
        width:48% !important;
	width: calc(50% - ( ( 4% + 4% + 4% ) * 0.25 ) )!important;
        padding:10px!important;
        min-height:540px;
    }

    #mainslider {
        padding-top:120px!important;
    }

    .stdcontentbox {
        padding-top:50px!important;
        padding-bottom:50px!important;
    }

    .stdcontentboxtight {
        padding-top:50px!important;
        padding-bottom:20px!important;
    }

    .fusion-counter-box {
        width: 50%!important;

        display: inline-block;
    }


    #homecounter .counter-box-wrapper {
        float:left;
    }

    article.post > .post-slideshow img.wp-post-image {
        height:340px;
    }

    h1.fusion-post-title {
        top: 140px!important;
    }

}


@media all and (max-width:500px) {
    .fusion-body .fusion-layout-column.mobilfeles {
        min-height:460px;
    }
}

@media all and (min-width:800px){
    .mobilfeles.picitjobbra {
         margin-left: 11.5%!important
    }
}
@media all and (min-width:1200px){
    article.post > .post-slideshow {
        margin-left: calc((1200px - 100vw) / 2);
    }

}

.lottie > svg {
	transform:unset!important;
}


#focimslider .flex-control-nav, #focimslider .flex-control-paging, #focimslider .flex-direction-nav {
	display:none!important;
}
#focimslider,#focimslider h1{
	margin:0;
}
